Commit 6137372a authored by olivier.salaun's avatar olivier.salaun
Browse files

[-bug] Error "Can't locate Version.pm in @INC" during make install if first...

[-bug] Error "Can't locate Version.pm in @INC" during make install if first install. No more require old module Versioin.pm


git-svn-id: https://subversion.renater.fr/sympa/trunk@6097 05aa8bb8-cd2b-0410-b1d7-8918dfa770ce
parent 50aae8b6
...@@ -85,7 +85,7 @@ nextstep: ...@@ -85,7 +85,7 @@ nextstep:
importantchanges: importantchanges:
if [ -f $(DESTDIR)$(modulesdir)/Sympa/Constants.pm ]; then \ if [ -f $(DESTDIR)$(modulesdir)/Sympa/Constants.pm ]; then \
previous=`perl -Mlib=$(DESTDIR)$(modulesdir) -MVersion -e 'print Sympa::Constants::VERSION'`; \ previous=`perl -Mlib=$(DESTDIR)$(modulesdir) -MSympa::Constants -e 'print Sympa::Constants::VERSION'`; \
elif [ -f $(DESTDIR)$(bindir)/Version.pm ]; then \ elif [ -f $(DESTDIR)$(bindir)/Version.pm ]; then \
previous=`perl -Mlib=$(DESTDIR)$(bindir) -MVersion -e 'print $$Version::Version'`; \ previous=`perl -Mlib=$(DESTDIR)$(bindir) -MVersion -e 'print $$Version::Version'`; \
fi; \ fi; \
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment